=== debian/control ===
Source: libclass-accessor-children-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libtest-pod-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-children-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-children-perl.git
Homepage: https://metacpan.org/release/Class-Accessor-Children

Package: libclass-accessor-children-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-perl
Description: perl module for automated child-class/accessor generation
 Class::Accessor::Children automagically generates child classes which have
 accessor/mutator methods.
 .
 This module inherits Class::Accessor to make accessors.
