=== debian/watch ===
version=4
https://metacpan.org/release/Class-Accessor-Children   .*/Class-Accessor-Children-v?@ANY_VERSION@@ARCHIVE_EXT@$
